[ECOS] ecos for i386 target

Andrew Lunn andrew@lunn.ch
Sun Apr 17 15:38:00 GMT 2005


> I downloaded the latest ecos sources from anoncvs and tried the same, 
> but I get the same errors. I'm using gcc-3.3 (I'm using the same, without
> any prefix to gcc for the i386 target as well) on Ubuntu Warty.

Use the i386 toolchain available from
http://ecos.sourceware.org/getstart.html.

The toolchain you are using generates calls to libc which eCos does
not use. The older toolchain does not have this problem.

        Andrew

-- 
Before posting, please read the FAQ: http://ecos.sourceware.org/fom/ecos
and search the list archive: http://ecos.sourceware.org/ml/ecos-discuss



More information about the Ecos-discuss mailing list